/*======================================================
========================================================
Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 575.98px) {
    .footer-part h5{
        font-size: 18px;
        padding-bottom: 10px;
    }
    .footer-part .address ul>li{
        font-size: 12px;
    }
    .footer-part .quick-links ul>li a,
    .footer-part .social-links ul>li a{
        font-size: 14px;
    }

    .bottom-part h6{
        font-size: 14px;
    }
}



/*======================================================
========================================================
Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576px) and (max-width: 768px) {
    .footer-part h5{
        font-size: 18px;
        padding-bottom: 10px;
    }
    .footer-part .address ul>li{
        font-size: 14px;
    }
    .footer-part .quick-links ul>li a,
    .footer-part .social-links ul>li a{
        font-size: 14px;
    }


    .bottom-part h6{
        font-size: 16px;
        margin-bottom: 0px;
    }
}


/*======================================================
========================================================
Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768.1px) and (max-width: 991.98px) {

}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}



/*======================================================
========================================================
Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {

}
